Core - Bug # 38093

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Susanne Moog Category:

Created: 2012-06-15 Assigned To: Susanne Moog
Updated: 2012-06-15 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Use dispatcher for tstemplate extensions

Description

Use the backend module dispatcher for the
tstemplate, tstemplate_analyzer, tstemplate_info,
tstemplate_objbrowser extensions.

Related issues:
related to Core - Bug # 38107: t3editor broken after refactoring of tstemplat...

Resolved

2012-06-15

Associated revisions

Revision 9¢f9591c¢ - 2012-06-15 21:01 - Susanne Moog

[FEATURE] Use mod dispatcher for tstemplate extensions

Use the backend module dispatcher for the
tstemplate, tstemplate_analyzer, tstemplate_info,
tstemplate_objbrowser extensions.

Change-Id: 1850e54¢1948105¢80f8221f43a96a128f10fa452
Resolves: #38093
Releases: 6.0

Reviewed-on: http:/review.typo3.org/12099

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

Revision 43fadfa3 - 2012-06-23 23:42 - Susanne Moog

[FEATURE] Use mod dispatcher for tstemplate extensions

Use the backend module dispatcher for the

tstemplate, tstemplate_analyzer, tstemplate_info,

tstemplate_objbrowser extensions.

Change-Id: 1850e54c1948105c80f8221f43a96a128f10fa452

Resolves: #38093
Releases: 6.0

2015-08-04
http://review.typo3.org/12099

Reviewed-on: http:/review.typo3.org/12099

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2012-06-15 17:31 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12099

#2 - 2012-06-15 20:20 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12099

#3 - 2012-06-15 21:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9¢f9591c52d144a8c3c571667bcb5¢f29022b78d.
